[<text>
<title>uk sugar factory closes due to shortage of beet</title>
<dateline>    london, oct 19 - </dateline>british sugar plc was forced to shut its
ipswich sugar factory on sunday afternoon due to an acute
shortage of beet supplies, a spokesman said, responding to a
reuter inquiry
    beet supplies have dried up at ipswich due to a combination
of very wet weather, which has prevented most farmers in the
factory's catchment area from harvesting, and last week's
hurricane which blocked roads.
    the ipswich factory will remain closed until roads are
cleared and supplies of beet build up again.
    this is the first time in many years that a factory has
been closed in mid-campaign, the spokesman added.
    other factories are continuing to process beet normally,
but harvesting remains very difficult in most areas.
    ipswich is one of 13 sugar factories operated by british
sugar. it processes in excess of 500,000 tonnes of beet a year
out of an annual beet crop of around eight mln tonnes.
    despite the closure of ipswich and the severe harvesting
problems in other factory areas, british sugar is maintaining
its estimate of sugar production this campaign at around 1.2
mln tonnes, white value, against 1.34 mln last year, the
spokesman said.
    british sugar processes all sugar beet grown in the u.k.
    the sugar beet processing campaign, which began last month,
is expected to run until the end of january. sugar factories
normally work 24 hours a day, seven days a week during the
campaign.
    as of october 11, 12 pct of the u.k. sugar crop had been
harvested, little different to the same stage last year when 13
pct had been lifted. since then, however, very wet weather has
severely restricted beet lifting.
    harvesting figures for the week to october 18 are not yet
available.
 reuter
</text>]